Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 4078

From: IETF Secretariat <[email-masked]>
Date: Tue, 10 Aug 2010 07:45:21 -0700 (PDT)

Dear Nigel Earnshaw:

An IPR disclosure that pertains to your RFC entitled "The TV-Anytime Content
Reference Identifier (CRID)" (RFC4078) was submitted to the IETF Secretariat on
2010-08-09 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1376/). The title of the IPR
disclosure is "QUALCOMM Incorporated's Statement about IPR related to RFC 4078."

The IETF Secretariat